html {
  height: 100%;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  color: #333333;
  line-height: 2;
  font-size: 14px;
  background-color: #333333;
  font-family: 'Roboto', sans-serif;
  min-height: 100%;
  position: relative;
  margin: 0;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
  color: #0074d9;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:hover {
  text-decoration: underline;
}
a div {
  color: #333333;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
article,
aside,
footer,
header,
nav,
section,
figcaption,
main {
  display: block;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 16px;
  border-left: 5px solid #eee;
}
button,
input,
optgroup,
select,
textarea {
  font-size: 100%;
  /* 1 */
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
input[type=submit] {
  cursor: pointer;
  height: auto;
  width: auto;
  padding: 4px 10px;
  display: block;
  margin: 0 0 20px;
  background-color: transparent;
  color: #333333;
  border: 2px solid #333333;
  text-transform: uppercase;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button:hover,
button:focus,
button:active,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active {
  background-color: #333333;
  color: #fff;
}
button,
input,
select {
  line-height: 2;
}
caption {
  padding: 4px;
  margin: 0 0 20px;
}
canvas {
  display: inline-block;
}
code,
kbd,
samp {
  color: inherit;
  padding: 0;
  border-radius: 0;
  background-color: #f5f5f5;
  padding: 2px 0;
  font-family: monospace, monospace;
  font-size: 1em;
}
details,
menu {
  display: block;
}
dfn {
  font-style: italic;
}
div {
  overflow: auto;
}
dd {
  margin: 0 0 20px;
}
dt {
  font-style: italic;
}
dd,
dt {
  line-height: 2;
}
em {
  font-weight: inherit;
  text-decoration: none;
  font-style: inherit;
}
embed,
object,
iframe {
  width: 100%;
  max-width: 480px;
  height: 320px;
  margin: 0px auto 20px auto;
  border: none;
  display: block;
}
figure {
  display: block;
  text-align: center;
  max-width: 480px;
  width: 100%;
  margin: 0px auto 20px auto;
  line-height: 1.5;
}
figure img {
  margin-bottom: 10px;
}
figcaption {
  font-size: 12px;
}
footer {
  text-align: center;
  width: 100%;
  max-width: 960px;
  color: #ffffff;
  padding: 20px;
  display: block;
  margin: 0px auto;
  font-size: 14px;
  font-weight: lighter;
}
footer a {
  display: inline-block;
}
form {
  padding: 20px 0px 0px 20px;
  border-left: 5px solid #eee;
  max-width: 480px;
  margin: 0px auto 20px auto;
  display: block;
  overflow: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0 20px;
  font-weight: inherit;
  line-height: 1.15;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 32px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  margin: 0 0 20px;
  border-top: 1px solid #eee;
}
header {
  width: 100%;
  background-color: #000000;
  text-align: center;
  line-height: 1;
  color: #ffffff;
}
header img {
  display: inline-block;
  max-width: 100%;
  height: 180px;
  padding: 20px;
  margin: 0;
  width: auto;
}
img {
  width: auto;
  height: auto;
  max-width: 100%;
  margin: 0px auto 20px auto;
  border-style: none;
}
i {
  /*exclusively for font awesome*/
}
input,
textarea,
select {
  display: block;
  width: 100%;
  padding-left: 6px;
  margin: 0 0 20px;
  border: 1px solid #333333;
  font-family: 'Roboto', sans-serif;
}
input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
  display: inline-block;
  width: auto;
  margin: 0px 4px 20px 0px;
}
label {
  display: block;
  line-height: 2;
  margin: 0;
}
span label,
span button {
  display: inline-block;
  margin-right: 20px;
}
main {
  padding: 20px;
  margin: 0px auto;
  width: 100%;
  max-width: 960px;
  background-color: white;
  border-top: 5px solid #333333;
}
mark {
  background-color: #ffdc00;
  color: inherit;
  padding: 2px 0px;
}
nav {
  width: 100%;
  font-size: 0px;
  background-color: #000000;
  line-height: 2;
}
nav a {
  display: inline-block;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 5px solid #000000;
  transition: border-bottom 0.5s;
  font-size: 16px;
  color: #ffffff;
}
nav ul {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
nav > i.fa {
  cursor: pointer;
  display: none;
  width: 0;
  text-align: center;
  font-size: 32px;
  background-color: #000000;
  color: #ffffff;
  padding: 6px 0;
  position: relative;
}
span nav > i.fa {
  display: block;
  width: 100%;
}
nav ul > li {
  display: inline-block;
}
nav ul > .fa {
  cursor: pointer;
  display: none;
  width: 100%;
  text-align: center;
  font-size: 32px;
  background-color: #ffffff;
  color: #333333;
  padding: 6px 0;
}
span nav ul > .fa {
  display: block;
}
nav span {
  display: none;
  background-color: #000000;
  position: absolute;
  top: 52px;
  left: 0;
  white-space: nowrap;
  max-width: 240px;
  z-index: 100;
  text-align: left;
}
nav span li a {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
}
span nav span {
  display: none;
  position: relative;
  width: 100%;
  max-width: unset;
  background-color: #ffffff;
  top: 0px;
  text-align: center;
}
span nav span li a {
  color: #333333;
  border-bottom: none;
}
span nav span li a:hover {
  color: #ffffff;
  background-color: #000000;
  border-bottom: none;
}
span ul > li > a > i.fa {
  display: none;
}
ol,
ul {
  margin: 0 0 20px;
}
pre {
  margin: 0 0 20px;
  color: #252525;
  border-radius: 0;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  padding: 10px;
  word-break: break-all;
  word-wrap: break-word;
  font-family: monospace, monospace;
  font-size: 1em;
}
progress,
meter {
  margin: 0px auto 20px auto;
  display: block;
}
span nav a,
span nav ul,
span nav li {
  display: block;
}
span nav > ul {
  display: none;
}
strong {
  font-weight: bold;
  font-style: none;
}
nav em a {
  font-style: normal;
  text-decoration: none;
  border-bottom: 5px solid #ffffff;
  color: #ffffff;
}
nav em span a {
  border-bottom: none;
  border-bottom: 5px solid #000000;
}
nav a:hover {
  font-style: normal;
  text-decoration: none;
  border-bottom: 5px solid #ffffff;
  color: #ffffff;
}
p {
  margin: 0 0 20px;
}
table {
  border-collapse: separate;
  border-spacing: 2px;
  width: 100%;
  margin: 0px auto 20px auto;
}
table caption {
  margin: 0;
  text-align: left;
}
template {
  display: none;
}
thead,
tbody,
tfoot {
  border: 1px solid #333333;
}
tfoot {
  font-weight: bold;
}
tr:nth-child(even) {
  background-color: #eeeeee;
  /*table odd row colour*/
}
th,
td {
  padding: 0px 4px;
  text-align: left;
}
th {
  background-color: #333333;
  color: #fff;
  font-weight: bold;
}
textarea {
  resize: none;
  overflow: hidden;
  font-family: inherit;
}
select {
  height: 32px;
}
small {
  font-size: 80%;
  margin: 0 0 20px;
  display: inline-block;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
summary {
  display: list-item;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
svg:not(:root) {
  overflow: hidden;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
#load-screen {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: 0.9;
  color: white;
  text-align: center;
  padding-top: 40px;
}
.text-center {
  text-align: center;
}
.oe {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.block-center {
  margin: 0px auto 20px auto;
}
.fixed-background {
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}
.no-top-margin {
  margin-top: 0;
}
.disp-block {
  display: block;
}
.img-xs-w {
  max-width: 64px;
}
.img-sm-w {
  max-width: 128px;
}
.img-md-w {
  max-width: 256px;
}
.img-lg-w {
  max-width: 512px;
}
.img-xs-h {
  max-height: 64px;
}
.img-sm-h {
  max-height: 128px;
}
.img-md-h {
  max-height: 256px;
}
.img-lg-h {
  max-height: 512px;
}
.light-font-colour {
  color: #ffffff;
}
.red {
  color: #ff4136;
}
.green {
  color: #2ecc40;
}
.blue {
  color: #0074d9;
}
.yellow {
  color: #ffdc00;
}
.orange {
  color: #ff851b;
}
.grey {
  color: #aaaaaa;
}
.darkgrey {
  color: #333333;
}
.soft-shadow-sm {
  box-shadow: 0px 0px 8px;
}
.soft-shadow-md {
  box-shadow: 0px 0px 16px;
}
.soft-shadow-lg {
  box-shadow: 0px 0px 32px;
}
.full-width-footer {
  width: 100%;
  background-color: #000000;
}
.full-width-footer > div {
  text-align: center;
  margin: 0;
}
.full-width-footer > div > div {
  max-width: 400px;
  text-align: center;
  color: #ffffff;
}
.full-width-footer h4 {
  text-align: center;
  font-weight: bold;
}
.trading-hours {
  text-align: right;
  width: 100%;
  max-width: 240px;
  display: inline-block;
}
.trading-hours > b {
  float: left;
}
.full-width-feature {
  width: 100%;
  margin-bottom: -40px;
  padding: 80px 20px 120px;
  text-shadow: 0px 0px 8px #000;
  color: #fff;
  font-weight: bold;
}
.social-icons {
  width: 100%;
  margin: 0 0 20px;
}
.social-icons i {
  display: inline-block;
  padding: 0 5px;
  font-size: 32px;
}
.social-icons i:hover {
  color: #0074d9;
}
.social-icons a {
  color: inherit;
}
.row {
  position: relative;
  width: 100%;
  font-size: 0;
  margin-bottom: 20px;
}
.row [class^="col"] {
  padding: 10px 10px 0 10px;
  vertical-align: top;
  margin-bottom: 10px;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 100%;
  font-size: 14px;
  display: inline-block;
}
.col-1-sm {
  width: 8.33%;
}
.col-2-sm {
  width: 16.66%;
}
.col-3-sm {
  width: 25%;
}
.col-4-sm {
  width: 33.33%;
}
.col-5-sm {
  width: 41.66%;
}
.col-6-sm {
  width: 50%;
}
.col-7-sm {
  width: 58.33%;
}
.col-8-sm {
  width: 66.66%;
}
.col-9-sm {
  width: 75%;
}
.col-10-sm {
  width: 83.33%;
}
.col-11-sm {
  width: 91.66%;
}
.col-12-sm {
  width: 100%;
}
.row::after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 768px) {
  .col-1 {
    width: 8.33%;
  }
  .col-2 {
    width: 16.66%;
  }
  .col-3 {
    width: 25%;
  }
  .col-4 {
    width: 33.33%;
  }
  .col-5 {
    width: 41.66%;
  }
  .col-6 {
    width: 50%;
  }
  .col-7 {
    width: 58.33%;
  }
  .col-8 {
    width: 66.66%;
  }
  .col-9 {
    width: 75%;
  }
  .col-10 {
    width: 83.33%;
  }
  .col-11 {
    width: 91.66%;
  }
  .col-12 {
    width: 100%;
  }
}
